<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Greenway</title>
    <meta name="image" property="og:image" content="icons/greenway.jpg">
    <meta name="description" content="Сайт партнера компании Greenway.Мы предоставляем удаленную работу, экологичную
    продукцию, быстрый старт, склад, логистику и доставку.">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-2Z47K3G9C3"></script>
    <script type="text/javascript" >
        (function (d, w, c) {
            (w[c] = w[c] || []).push(function() {
                try {
                    w.yaCounter74859463 = new Ya.Metrika({
                        id:74859463,
                        clickmap:true,
                        trackLinks:true,
                        accurateTrackBounce:true
                    });
                } catch(e) { }
            });

            var n = d.getElementsByTagName("script")[0],
                s = d.createElement("script"),
                f = function () { n.parentNode.insertBefore(s, n); };
            s.type = "text/javascript";
            s.async = true;
            s.src = "https://mc.yandex.ru/metrika/watch.js";

            if (w.opera == "[object Opera]") {
                d.addEventListener("DOMContentLoaded", f, false);
            } else { f(); }
        })(document, window, "yandex_metrika_callbacks");
    </script>
    <link rel="stylesheet" href="styles/pages/home.css">
    <link rel="shortcut icon" type="image/png" href="icons/favicon.png"/>
    <link rel="apple-touch-icon" type="image/png" href="icons/favicon.png"/>
    <script src="js/home.js"></script>
    <script src="js/anchors.js"></script>
    <script src="js/text-slider.js"></script>
    <script src="js/form.js"></script>
    <script src="js/pop-up.js"></script>
</head>
<body class="body">
<header class="header-section" id="header">
    <div class="header-block" id="main">
        <a class="logo-block" href="#main">
            <span class="header-logo"></span>
            <span class="partner">Сайт партнера<br>Баркун Елены Геннадьевны<br>ID:10925644</span>
        </a>
        <nav class="header-menu">
            <ul class="list">
                <li class="item"><a href="#advantages">Возможности</a></li>
                <li class="item"><a href="#prod">Продукция</a></li>
                <li class="item"><a href="#form">Удаленная работа</a></li>
            </ul>
        </nav>
        <div class="contacts-block">
            <a class="icon -tel" href="tel:+375292240050">+375 (29) 224-00-50</a>
            <a class="icon -insta" href="https://instagram.com/helrabota?igshid=1m6ozhf37in78">@helrabota</a>
        </div>
    </div>
    <div class="banner-block">
        <h1 class="title">Greenway</h1>
        <p class="text" id="text_slider"></p>
        <a href="#form" class="button -ellipse">Стать партнером</a>
    </div>
    <video class="video" data-src="video/greenway.mp4" id="video" autoplay muted loop preload="none"></video>
</header>
<main class="main">
    <section class="advantages-section" id="advantages">
        <div class="block -business">
            <h2 class="title">Бизнес без вложений</h2>
            <div class="text">
                <span class="line">
                    Много работаете, а денег всегда не хватает?
                    Поздравляем, вы переросли своего работодателя и готовы к большему!
                </span>
                <ul class="list">
                    <li class="item">
                        Greenway дает простые инструменты для получения больших доходов.
                    </li>
                    <li class="item">
                        Стартовый план и опытный наставник помогут вам быстро набрать обороты!
                    </li>
                    <li class="item">
                        Возможность зарабатывать удаленно.
                    </li>
                </ul>
            </div>
            <a class="anchor" href="#form">Начать свой бизнес</a>
        </div>
        <div class="block -liberty">
            <h2 class="title">Работа онлайн</h2>
            <div class="text">
                <span class="line">
                   Мама в декрете? Или у вас скучная работа в офисе? Нужен свободный график? Без потолка в заработке?
                    Всё что вам нужно, это желание работать и время. Мы предоставим:
                </span>
                <ul class="list">
                    <li class="item">
                        Готовую систему работы.
                    </li>
                    <li class="item">
                        Собственный сайт.
                    </li>
                    <li class="item">
                        Продукцию вхожую в каждый дом.
                    </li>
                    <li class="item">
                        Четкие алгоритм работы.
                    </li>
                    <li class="item">
                        Склад, логистику, доставку.
                    </li>
                </ul>
            </div>
            <a class="anchor" href="#form">Стать свободным</a>
        </div>
        <div class="block -marketing">
            <h2 class="title">Маркетинг<br>нового поколения</h2>
            <div class="text">
                <span class="line">
                    У вас своя сильная команда партнеров, но условия бизнеса уже не походят вам?
                    Просто вам нужен современный и адекватный бизнес-план!
                </span>
                <ul class="list">
                    <li class="item">
                        Greenway дает возможность лидерским командам быстро реализовать свой потенциал!
                    </li>
                    <li class="item">
                        Маркетинг-план Greenway — это пошаговая инструкция достижения успеха в бизнесе.
                    </li>
                </ul>
            </div>
        </div>
        <div class="block -family">
            <h2 class="title">Экотовары <br>для дома и семьих</h2>
            <div class="text">
                <span class="line">
                    Вас беспокоит экология планеты? Вы за здоровую жизнь без химии? Переходите на уникальные качественные
                    продукты Greenway!
                </span>
                <ul class="list">
                    <li class="item">
                        Собственные лаборатории, исследовательский центр и производство.
                    </li>
                    <li class="item">
                        Девять линеек продукции для тех, кто выбрал осознанный экологичный подход
                        к своей жизни.
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <section class="products-section" id="prod">
        <div class="card -product-1">
            <h3 class="title">Товары для уборки:<br>Aquamagic<br>BIOTRIM</h3>
            <p class="text">
                Cерия высокотехнологичных салфеток из расщепленного микроволокна для ухода за
                телом и всех видов уборки.<br>Чистящие пасты широкого спектра
                применения для удаления сильных и стойких загрязнений и и экспресс-пятноочистители.
            </p>
            <a href="pages/cleaning.html" class="button -ellipse">Больше товаров</a>
        </div>
        <div class="card -product-2">
            <h3 class="title">Системы для влажной уборки<br>Aquamatic</h3>
            <p class="text">
                Удобные помощники по дому для простой и качественной уборки гарантируют быстрый результат
                и идеальную чистоту.
            </p>
            <a href="https://greenwaystart.com/products/Aquamatic/" class="button -ellipse">Больше товаров</a>
        </div>
        <div class="card -product-3">
            <h3 class="title">НАБОР START TOP</h3>
            <p class="text">
                Набор Start Top — простое и выгодное решение для тех, кто хочет начать бизнес с Greenway или
                привлечь новых партнёров! <br>Сделайте заказ в один клик, чтобы начать знакомство с продукцией и
                получить одни из лучших позиций в ассортименте.
            </p>
            <a href="https://greenwaystart.com/products/Kits/16005/" class="button -ellipse">Больше товаров</a>
        </div>
        <div class="card -product-4">
            <h3 class="title">Напитки и товары для здоровья:<br>TeaVitall<br>BALANCER<br>AVITALL<br>HEALTHBERRY<br>WELLLAB
            </h3>
            <p class="text">
                Уникальные сорта душистого чая созданы по авторским рецептам из натуральных трав и ягод.<br>Протеиновые
                коктейли BALANCER помогут восполнить потребность питательных веществах. А тонизирующий диетический
                коктейль Avitall Active заменит прием пищи. А так же многое другое.
            </p>
            <a href="pages/drinks.html" class="button -ellipse">Больше товаров</a>
        </div>
        <div class="card -product-5">
            <h3 class="title">Масла<br>Sharme Essential</h3>
            <p class="text">
                Живительная сила растений в каждой капле, дарящая человеку здоровье, красоту и душевный комфорт.
            </p>
            <a href="https://greenwaystart.com/products/Sharme-Essential/" class="button -ellipse">Больше товаров</a>
        </div>
        <div class="card -product-6">
            <h3 class="title">Косметика:<br>SHARME<br>AQUAMAGIC PLUSH<br>NICE CODE<br>FOET<br>HEMP BEAUTY COLLECTION
            </h3>
            <p class="text">
                Натуральный фитоминеральный комплекс для ухода за кожей и волосами дарит бережный уход
                и неувядающую молодость.<br>тканевые маски замедляющие процессы старения.<br>
                Декоративная косметика разнообразных текстур и оттенков.
            </p>
            <a href="pages/sharme.html" class="button -ellipse">Больше товаров</a>
        </div>
    </section>
    <section class="form-section" id="form">
        <h2 class="title">Станьте партнером компании Greenway и работайте удалённо!</h2>
        <p class="text">Заполните форму и получите бесплатную консультацию.</p>
        <form class="form" method="POST" id="subscribe_form">
            <label class="label" for="input_name">Как Вас зовут?*</label>
            <input class="input" name="name" type="text" required placeholder="Имя" id="input_name">
            <label class="label" for="input_tel">Ваш телефон*</label>
            <input class="input" name="phone" type="tel" pattern="\+375[0-9]{2}[0-9]{3}[0-9]{2}[0-9]{2}" placeholder="+375*********" required value="+375" id="input_tel">
            <textarea class="textarea" name="message" placeholder="Ваш комментарий" rows="5" maxlength="40"></textarea>
            <button class="button -rectangle" type="button" id="subscribe_button">Отправить</button>
        </form>
        <span class="line">
            Отправка формы подтверждает Ваше согласие на обработку персональных данных.
        </span>
    </section>
</main>
<footer class="footer-section">
    <h2 class="title">Для быстрого заказа или консультации - напишите:</h2>
    <ul class="list">
        <li class="item">
            <a class="icon -telegram" href="https://telegram.me/elhelhelhelhelhel"></a>
        </li>
        <li class="item">
            <a class="icon -viber" href="viber://add?number=375292240050"></a>
        </li>
        <li class="item">
            <a class="icon -od" href="https://ok.ru/profile/531675299474"></a>
        </li>
        <li class="item">
            <a class="icon -insta" href="https://instagram.com/helrabota?igshid=1m6ozhf37in78"></a>
        </li>
        <li class="item">
            <a class="icon -tel" href="tel:+375292240050"></a>
        </li>
    </ul>
    <p class="text">
        При разработке сайта были использованы материалы (текстовые и графические) с официального сайта
        компании greenwaystart.com<br>Сайт принадлежит: Баркун Елене Геннадьевне. ID партнёра: 10925644<br>
        Вы можете зарегистрироваться в Greenway только через партнера компании.
    </p>
</footer>
<a class="button -arrow" href="#header" id="up_button"></a>
<section class="pop-up-section" id="popup_container">
    <div class="pop-up-block">
        <h3 class="title">Спасибо за заявку!</h3>
        <p class="text">Мы свяжемся с Вами в ближайшее время!</p>
        <button class="button -close" id="close"></button>
    </div>
</section>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }

    gtag('js', new Date());

    gtag('config', 'G-2Z47K3G9C3');
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74859463" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
</body>
</html>
